﻿body{margin:0; padding:0; background:#FFFFFF url('../images/bg.png') repeat-x;}
p{margin:0; padding:0;}


.container{width:960px; margin:0 auto;}
.container2{width:960px; height:120px;  margin:0 auto;}
.clearLeft{clear:left}

#pageWrap{width:968px;padding:0  5px; margin:0 auto;background:white;border:1px solid #E7E7E7;}
#header{height:70px}
#logo{float:left;padding-top:20px;}
#nav{float:right; text-decoration:none; margin:0; padding-top:30px;}
#nav li{margin:0; list-style:none; display:inline;;}
#nav li a{text-decoration:none; margin:0 7px 0 5px; color:#323232;font-family:Arial, Helvetica, sans-serif; font-size:14px;}

#feature{min-height:120px;background:transparent url('../images/feature.png') no-repeat; margin:10px auto;}

.col{width:480px; float:left; min-height:100px; margin-bottom:20px;}

#featureList{padding:0; margin:0; border-right:1px dotted #C9C9C9}
#main{}
#main li{list-style:none;padding-left:60px;padding-right:20px; margin:20px 0 0 0; min-height:40px;}
#main img{ float:left;}
#main h2{font-size:16px;font-weight:bold; font-family:Arial, Helvetica, sans-serif;color:#5A5A5A; margin:0; }
#main p{font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#323232;}

#monitor{background:transparent url('../images/valuations2.png') no-repeat}
#communicate{background:transparent url('../images/team.png') no-repeat;}
#document{background:transparent url('../images/document.png') no-repeat;}
#unlimited{background:transparent url('../images/valuations.png') no-repeat;}
#coming{background:transparent url('../images/coming.png') no-repeat;}


#rightCol h2{margin-bottom:20px;}
.form{padding:20px 0 0 60px;}
.formRow{margin-bottom:5px;min-height:30px;padding-left:20px;}
.formRow2{padding-left:20px;padding-right:20px;min-height:30px; text-align:left; vertical-align:middle;}

label{clear:left; font-size:12px;font-weight:bold; font-family:Arial, Helvetica, sans-serif;color:#323232; float:left; 
	width:100px; padding-top:4px;}
input{font-size:14px;font-weight:bold; font-family:Arial, Helvetica, sans-serif;color:#323232; margin:0; padding:3px;
		float:left; width:200px; border:1px solid #C9C9C9; background:#FFF9DE;-moz-border-radius:2px;border-radius:2px;}
		
button{margin-left:100px; background:transparent url('../images/button.png') no-repeat; width:75px; height:25px; border:none;
	font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;padding:2px 15px 5px 5px;}

#footer{min-height:20px; border-top:1px dotted #C9C9C9;clear:both; padding-top:20px; text-align:center;}
#footer p{font-size:10px;font-family:Arial, Helvetica, sans-serif;color:#323232;}

